psp 6.60 cfw or 6.61 infinity ?

Discussion in 'PSP - Hacking & Homebrew' started by aytug25, Feb 10, 2018.

  1. laharl22

    laharl22 GBAtemp Advanced Maniac

    Member
    4
    Dec 19, 2014
    France
    Error 80020009 when i launch somes iso but a fews work but not a lot
     
  2. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    12
    Feb 16, 2015
    United States
    Localhost
    Did they worked fine before? never had that error.
     
  3. laharl22

    laharl22 GBAtemp Advanced Maniac

    Member
    4
    Dec 19, 2014
    France
    This is error 800200D9 sorry.its caused by infinity i think its possible to downgrade a 09g vita over infinity to 6.20 with chronoswitch ?
     
  4. laharl22

    laharl22 GBAtemp Advanced Maniac

    Member
    4
    Dec 19, 2014
    France
    If i downgrade my 9g to 6.20 method risked i will can install 6.20 permanent patch of TN or pro?
     
  5. Shadewalker4

    Shadewalker4 Newbie

    Newcomer
    1
    Oct 14, 2016
    United States
    So question, I have recently gotten back my 2 PSP's one of them was never hacked before but the other is on 6.60 PRO-B10. What's the best course of action for that one? Should I update to 6.61 and put infinity on it? Or should I find out how to upgrade to 6.60 PRO-C?
     
  6. alexander1970

    alexander1970 GBAtemp verrückt

    Member
    6
    Nov 8, 2018
    Austria
    Austria
    Hello.:)

    If possible (depends on your PSP model) YES.:yay:
     
  7. Ryccardo

    Ryccardo and his tropane alkaloids

    Member
    13
    Feb 13, 2015
    Italy
    Imola
    Depends on the model, if they support CIPL use that instead of Infinity - the result is much cleaner (and getting to it is (just a little) simpler), else go for it (unless of course they are Streets)
     
    Shadewalker4 and alexander1970 like this.
  8. slaphappygamer

    slaphappygamer GBAPerm

    Member
    8
    Nov 30, 2008
    United States
    Aptos, California
    If you have a psp street (e), you can trash it. Cfw isn’t supported well.
    I upgraded my psps (2000,3000) from 6.60 proC to infinity 6.61. I can’t tell the difference. Plugins that work on 6.60proC will work on infinity.
     
    Shadewalker4 and alexander1970 like this.
  9. Shadewalker4

    Shadewalker4 Newbie

    Newcomer
    1
    Oct 14, 2016
    United States
    So they're both 3000 series, where can I find if they support CIPL? Also thanks for the quick reply!
     
  10. Ryccardo

    Ryccardo and his tropane alkaloids

    Member
    13
    Feb 13, 2015
    Italy
    Imola
    https://playstationdev.wiki/pspdevwiki/index.php?title=Motherboards but I'll tell you, they don't support CIPL (which you may also see described as "Pandora compatible", while not true strictly speaking, the by far most common definition is that Pandora = CIPL)
     
    alexander1970 and Shadewalker4 like this.
Loading...